@charset "utf-8";
body {
	background-image: url(obrazky/body.png);
	background-color: #00A499;
	margin: 0px;
	padding: 0px;
} 
#STRANA {
	background-image: url(obrazky/podSTRANA.png);
	background-repeat: repeat-y;
	width: 1060px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#KONEC {
	background-image: url(obrazky/konDVA.png);
	background-repeat: no-repeat;
	width: 1060px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FADDA5;
	height: 30px;
	padding-top: 40px;
	text-align: center;
}

#STRANA #HEAD {
	background-image: url(obrazky/HEAD.png);
	background-repeat: no-repeat;
	height: 247px;
	width: 1060px;
	overflow: hidden;
}
#STRANA #HEAD #NAHhead {
	height: 43px;
	width: 960px;
	padding-right: 50px;
	padding-left: 50px;
}
#STRANA #HEAD #NAHhead #NAvlUP {
	height: 30px;
	width: 500px;
	padding-top: 13px;
	float: left;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

#STRANA #HEAD #NAHhead #NAvlUP a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #232D7D;
	font-weight: normal;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}
#STRANA #HEAD #NAHhead #NAvlUP a:hover {
	color: #000000;
	text-decoration: underline;
	padding-right: 4px;
	padding-left: 4px;
}
#STRANA #HEAD #NAHhead #NAvpVP {
	height: 38px;
	width: 300px;
	padding-top: 5px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 30px;
}
#STRANA #HEAD #NAHhead #NAvpVP .FORMpole {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	width: 97%;
	border: 1px solid #00332F;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
}
#STRANA #HEAD #NAHhead #NAvpVP .FORMsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	border: 1px solid #DE0025;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	background-color: #DE0025;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	text-shadow: 1px 1px 2px #000;
}
#STRANA #HEAD #NAHhead #NAvpVP .FORMsub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFD401;
	border: 1px solid #990000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	background-color: #870104;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	text-shadow: 1px 1px 2px #000;
}
#STRANA #HEAD #NAHhead #NAvpVP .FORMsub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFD401;
	border: 1px solid #000000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	background-color: #000000;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	text-shadow: 1px 1px 2px #000;
}







#STRANA #HEAD #NAHnav {
	height: 204px;
	width: 960px;
	padding-right: 50px;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#STRANA #HEAD #NAHnav #LOGO {
	height: 204px;
	width: 213px;
	float: left;
}

#STRANA #HEAD #NAHnav #LOGO a {
	height: 160px;
	width: 180px;
	display: block;
	color: #ECF9FE;
	text-decoration: none;
	padding-left: 33px;
	padding-bottom: 44px;
}
#STRANA #HEAD #NAHnav #NAVjedna {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}

#STRANA #HEAD #NAHnav #NAVjedna a {
	height: 84px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 120px;
}

#STRANA #HEAD #NAHnav #NAVjedna a:hover {
	text-align: center;
	text-decoration: none;
	color: #2E1401;
	display: block;
	background-image: url(obrazky/nav01.png);
	background-repeat: no-repeat;
}

#STRANA #HEAD #NAHnav .VYBERjedna {
	height: 84px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 120px;
	background-image: url(obrazky/navUP1.png);
	background-repeat: no-repeat;
	float: left;
	font-weight: bold;
}

#STRANA #HEAD #NAHnav #NAVdva {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}
#STRANA #HEAD #NAHnav #NAVdva a {
	height: 90px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 114px;
}
#STRANA #HEAD #NAHnav #NAVdva a:hover {
	text-align: center;
	text-decoration: none;
	color: #2E1401;
	display: block;
	background-image: url(obrazky/nav02.png);
	background-repeat: no-repeat;
}
#STRANA #HEAD #NAHnav .VYBERdva {
	height: 90px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 114px;
	background-image: url(obrazky/navUP2.png);
	background-repeat: no-repeat;
	float: left;
	font-weight: bold;
}


/* treti navigace */
#STRANA #HEAD #NAHnav #NAVtri {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}
#STRANA #HEAD #NAHnav #NAVtri a {
	height: 86px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 118px;
}

#STRANA #HEAD #NAHnav #NAVtri a:hover {
	text-align: center;
	text-decoration: none;
	color: #03343D;
	display: block;
	background-image: url(obrazky/nav03.png);
	background-repeat: no-repeat;
}
#STRANA #HEAD #NAHnav .VYBERtri {
	height: 86px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 118px;
	font-weight: bold;
	background-image: url(obrazky/navUP3.png);
	background-repeat: no-repeat;
	float: left;
}


/* ctvrta navigace */
#STRANA #HEAD #NAHnav #NAVctyr {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}
#STRANA #HEAD #NAHnav #NAVctyr a {
	height: 56px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 148px;
}

#STRANA #HEAD #NAHnav #NAVctyr a:hover {
	text-align: center;
	text-decoration: none;
	color: #3D4200;
	display: block;
	background-image: url(obrazky/nav04.png);
	background-repeat: no-repeat;
}
#STRANA #HEAD #NAHnav .VYBERctyr {
	height: 56px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 148px;
	background-image: url(obrazky/navUP4.png);
	background-repeat: no-repeat;
	float: left;
	font-weight: bold;
}

/* pet navigace */
#STRANA #HEAD #NAHnav #NAVpet {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}
#STRANA #HEAD #NAHnav #NAVpet a {
	height: 52px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 152px;
}

#STRANA #HEAD #NAHnav #NAVpet a:hover {
	text-align: center;
	text-decoration: none;
	color: #0D3251;
	display: block;
	background-image: url(obrazky/nav05.png);
	background-repeat: no-repeat;
}
#STRANA #HEAD #NAHnav .VYBERpet {
	height: 52px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 152px;
	font-weight: bold;
	background-image: url(obrazky/navUP5.png);
	background-repeat: no-repeat;
	float: left;
}


 
/* sest navigace */
#STRANA #HEAD #NAHnav #NAVsest {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}
#STRANA #HEAD #NAHnav #NAVsest a {
	height: 80px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 124px;
}

#STRANA #HEAD #NAHnav #NAVsest a:hover {
	text-align: center;
	text-decoration: none;
	color: #1F3336;
	display: block;
	background-image: url(obrazky/nav06.png);
	background-repeat: no-repeat;
}
#STRANA #HEAD #NAHnav .VYBERsest {
	height: 80px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 124px;
	font-weight: bold;
	background-image: url(obrazky/navUP6.png);
	background-repeat: no-repeat;
	float: left;
}


/* sedm navigace */
#STRANA #HEAD #NAHnav #NAVsedm {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}
#STRANA #HEAD #NAHnav #NAVsedm a {
	height: 100px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 104px;
}

#STRANA #HEAD #NAHnav #NAVsedm a:hover {
	text-align: center;
	text-decoration: none;
	color: #0F3328;
	display: block;
	background-image: url(obrazky/nav07.png);
	background-repeat: no-repeat;
}
#STRANA #HEAD #NAHnav .VYBERsedm {
	height: 100px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 104px;
	font-weight: bold;
	background-image: url(obrazky/navUP7.png);
	background-repeat: no-repeat;
	float: left;
}


/* osm navigace */
#STRANA #HEAD #NAHnav #NAVosm {
	height: 204px;
	width: 93px;
	float: left;
	text-align: center;
}
#STRANA #HEAD #NAHnav #NAVosm a {
	height: 86px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 118px;
}

#STRANA #HEAD #NAHnav #NAVosm a:hover {
	text-align: center;
	text-decoration: none;
	color: #620011;
	display: block;
	background-image: url(obrazky/nav08.png);
	background-repeat: no-repeat;
}
#STRANA #HEAD #NAHnav .VYBERosm {
	height: 86px;
	width: 93px;
	text-align: center;
	text-decoration: none;
	color: #232D7D;
	display: block;
	padding-top: 118px;
	font-weight: bold;
	background-image: url(obrazky/navUP8.png);
	background-repeat: no-repeat;
	float: left;
}


#STRANA #CELE {
	background-image: url(obrazky/podCELEM.png);
	background-repeat: repeat-y;
	width: 1060px;
	background-position: center top;
	overflow: hidden;
}
#STRANA #CELE #NAHORE {
	width: 744px;
	float: left;
}


#STRANA #CELE #NAHORE .UVODNI {
	height: 90px;
	width: 470px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(obrazky/nahore.png);
	padding-left: 244px;
	padding-top: 30px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 20px;
	text-align: center;
	padding-right: 30px;
}
#STRANA #CELE #NAHORE .UVODNI .UVNuvod {
	height: 90px;
	width: 470px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(obrazky/podIKK.png);
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 20px;
}


#STRANA #CELE #VPRAVO {
	width: 266px;
	background-image: url(obrazky/nahore.png);
	background-position: right top;
	float: right;
	background-repeat: no-repeat;
	padding-right: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#STRANA #CELE #VPRAVO .VPRdnes {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #232D7D;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #036;
	overflow: hidden;
	text-align: center;
}
#STRANA #CELE #VPRAVO .CONTvpr {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #232D7D;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	overflow: hidden;
}
#STRANA #CELE #VPRAVO .CONTvpr a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #232D7D;
	overflow: hidden;
}
#STRANA #CELE #VPRAVO .CONTvpr a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	overflow: hidden;
	text-decoration: underline;
}



#STRANA #CELE #VPRAVO .CONTvpr h3 {
	font-size: 26px;
	font-weight: normal;
	color: #232D7D;
	display: inline;
	font-family: "Times New Roman", Times, serif;
}
#STRANA #CELE #VPRAVO .CONTvpr h4 {
	font-size: 20px;
	font-weight: normal;
	color: #232D7D;
	display: inline;
	font-family: "Times New Roman", Times, serif;
}
#STRANA #CELE #VPRAVO .CONTvpr .DATUM {
	font-size: 11px;
	color: #999;
	display: inline-block;
}
#STRANA #CELE #VPRAVO .CONTvpr .DATUM strong {
	font-size: 11px;
	color: #000;
	display: inline-block;
	font-weight: normal;
}






#STRANA #CELE #TEXT {
	width: 690px;
	min-height: 540px;
	padding-left: 50px;
	background-image: url(obrazky/podTEXT.png);
	background-repeat: repeat-y;
	background-position: center top;
}

#STRANA .STRANAtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #86631A;
	overflow: hidden;
	position: relative;
}

#STRANA .STRANAtextARCH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #86631A;
	overflow: hidden;
	position: relative;
}
#STRANA .STRANAtextARCH a {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline-block;
	border-radius: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px 4px #000000;
	background-color: #003370;
}
#STRANA .STRANAtextARCH a:hover  {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline-block;
	border-radius: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px 4px #000000;
	background-color: #BC0000;
}
#STRANA .STRANAtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
}
#STRANA #NAVdoleSTRANKY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
}
#STRANA #NAVdoleSTRANKY a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	background-color: #232D7D;
	text-align: center;
	margin: 1px;
	text-decoration: none;
	display: inline-block;
	width: 24px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
}

#STRANA #NAVdoleSTRANKY a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #232D7D;
	background-color: #FFFFFF;
	text-align: center;
}
#STRANA #NAVdoleSTRANKY .FORtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	background-color: #CC0000;
	text-align: center;
	margin: 1px;
	text-decoration: none;
	display: inline-block;
	width: 24px; 
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
}



#STRANA #CELE #NAHORE #TEXT .STRANAtop a {
	color: #FFF;
	text-decoration: none;
	background-color: #232D7D;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	display: inline-block;
}
#STRANA #CELE #NAHORE #TEXT .STRANAtop a:hover {
	color: #232D7D;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	display: inline-block;
}



#STRANA #CELE #NAHORE #TEXT .STRANAtext a {
	color: #003399;
}
#STRANA #CELE #NAHORE #TEXT .STRANAtext a:hover {
	color: #000000;
}


#STRANA .TEXTstFOTO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 30px;
	padding-left: 60px;
	overflow: hidden;
}
#STRANA h1 {
	font-size: 34px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	display: inline;
	color: #232D7D;
}
#STRANA h2 {
	font-size: 32px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	display: inline;
	color: #232D7D;
}

#STRANA h2 a {
	color: #232D7D;
	text-decoration: none;
}
#STRANA h3 {
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	display: inline;
	color: #232D7D;
}
#STRANA #CELE #NAHORE #TEXT .STRANAtext .DATUMtext {
	font-size: 11px;
	color: #A77712;
}
#STRANA #CELE #NAHORE #TEXT .STRANAtext .DATUMtext strong {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}


#STRANA h2 a:hover {
	color: #000000;
	text-decoration: underline;
}

#STRANA .STRANAkde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	height: 16px;
}
#STRANA #CELE .STRANAkde a {
	color: #232D7D;
}
#STRANA #CELE .STRANAkde a:hover {
	color: #000000;
}


#STRANA .OBRAZvpravo {
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: 1px solid #036;
	float: right;
	width: 120px;
}
#STRANA .OBRAZstr {
	padding: 8px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 1px solid #036;
	display: block;
	background-color: #FFF;
}


#STRANA a:hover .OBRAZvpravo {
	border: 1px solid #00A398;
	
	-moz-box-shadow: 0px 0px 20px #00A398;
	-webkit-box-shadow: 0px 0px 20px #00A398;
	box-shadow: 0px 0px 20px #00A398;
	background-color: #FFFFFF;
}

#STRANA .OBRAZvlevoDVE {
	height: 60px;
	padding: 4px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 1px solid #036;
	float: right;
}

#STRANA a:hover .OBRAZvlevoDVE {
	border: 1px solid #00A398;
	
	-moz-box-shadow: 0px 0px 20px #00A398;
	-webkit-box-shadow: 0px 0px 20px #00A398;
	box-shadow: 0px 0px 20px #00A398;
	background-color: #FFFFFF;
}


#STRANA .IMGvprr {
	padding: 4px;
	border: 1px solid #036;
	margin-top: 20px;
	margin-right: 6px;
	margin-left: 0px;
	width: 55px;
	float: left;
}

#STRANA a:hover .IMGvprr {
	border: 1px solid #00A398;
	background-color: #FFF;
	
	-moz-box-shadow: 0px 0px 10px #00A398;
	-webkit-box-shadow: 0px 0px 10px #00A398;
	box-shadow: 0px 0px 10px #00A398;
	background-color: #FFFFFF;
}


#STRANA .CHLIVbig {
	height: 200px;
	padding: 10px;
	border: 2px solid #036;
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#STRANA a:hover .CHLIVbig {
	padding: 10px;
	border: 2px solid #00A398;
	
	-moz-box-shadow: 0px 0px 20px #00A398;
	-webkit-box-shadow: 0px 0px 20px #00A398;
	box-shadow: 0px 0px 20px #00A398;
	background-color: #FFFFFF;
}
#STRANA .CHLIV {
	height: 95px;
	padding: 5px;
	border: 1px solid #036;
	float: left;
	width: 95px;
	margin-top: 10px;
	margin-right: 5px;
}

#STRANA a:hover .CHLIV {
	border: 1px solid #00A398;
	
	-moz-box-shadow: 0px 0px 20px #00A398;
	-webkit-box-shadow: 0px 0px 20px #00A398;
	box-shadow: 0px 0px 20px #00A398;
	background-color: #FFFFFF;
}
#STRANA .imgDOK {
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#STRANA .STRANAtext .FOTO {
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 10px #632500;
	box-shadow: 1px 1px 10px #632500;
	margin-top: 20px;
	margin-bottom: 20px;

}
